#cms-content {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.list-item {
  padding: 0;
  margin: 0;
  position: relative;
  height: 250px;
  background: #000;
  overflow: hidden;
}

.list-item .sale {
  position: absolute;
  width: 136px;
  height: 131px;
  top: 0;
  left: 0;
  background: url('/images/sale.png') no-repeat 0 0;
}

.list-item .lucky {
  position: absolute;
  width: 123px;
  height: 74px;
  top: 170px;
  left: 465px;
  background: url('/images/lucky.png') no-repeat 0 0;
  -webkit-animation: stamp-showup 5s;
  animation: stamp-showup 5s;
}

.list-dat {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: no-repeat;
  -moz-box-shadow: 0 -8px 6px -9px rgba(0,0,0,.4) inset;
  -webkit-box-shadow: 0 -8px 6px -9px rgba(0,0,0,.4) inset;
  box-shadow: 0 -8px 6px -9px rgba(0,0,0,.4) inset;
}

.list-dat:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 1px;
  background: rgba(255,255,255,.1);
  z-index: 1; 
}

.list-dat:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 1px;
  background: rgba(0,0,0,.1);
  z-index: 1; 
}

.list-dat h1 {
  position: absolute;
  padding: 0;
  margin: 0;
  font: 11pt/13pt Arial;
  max-width: 600px;
  text-align: right;
  color: #bbb;
  text-shadow: 0 1px 1px #000;
}

.list-dat.white-bg h1 {
  color: #887;
  text-shadow: 1px 1px 2px rgba(0,0,0,.17);
}

.list-dat h1 a {
  color: #bbb;
  text-decoration: none;
}

.list-dat.white-bg h1 a {
  color: #887;
}

.list-specs {
  position: absolute;
  top: 15px;
  right: 15px;
  padding: 6px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: #000;
  background: rgba(0,0,0,.75);
  font: 9pt/11pt Arial;
  color: #999;
  text-shadow: 0 1px 1px rgba(0,0,0,.5);
}

.white-bg .list-specs {
  background: none;
  color: #887;
  text-shadow: 0 0 1px rgba(0,0,0,.17);
}

.list-specs a {
  display: block;
  color: #ccc;
  text-decoration: none;
  margin-bottom: 4px;
  padding-bottom: 1px;
  border-bottom: 1px solid rgba(128,128,128,.35);
}

.white-bg .list-specs a {
  color: #666;
}

.list-specs em {
  display: block;
  font: 7pt/8pt Arial;
  padding: 4px 0 0 40px;
  width: 200px;
  background: url(/images/stop.png) no-repeat left center;
}

.list-price {
  position: absolute;
  top: 185px;
  right: 210px;
  font: bold 18px/24px Tahoma;
  text-align: right;
  color: #eee;
  text-shadow: 0 1px 1px rgba(0,0,0,0.15);
}

.list-price small {
  font: bold 11px/13px Tahoma;
}

.list-price:first-letter {
  font: 15px/22px Tahoma;
  vertical-align: top;
  padding-right: 2px;
}

.list-price:before {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  width: 22px;
  height: 22px;
  background: #484;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.list-price i {
  display: block;
  position: relative;
  font: 8pt/10pt Arial;
  color: #999;
  background: url('/images/thup.png') no-repeat 100% 100%;
  padding: 0 27px 0 0;
  text-align: right;
}

.list-price.warn i {
  margin-right: -15px;
  font: bold 8pt/9pt Arial;
  color: #700;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
  -webkit-animation: flash2 .7s 30;
  animation: flash2 .7s 30;
}

.list-price.warn:before {
  display: none;
}

.list-price.warn i {
  background: url('/images/warn.png') no-repeat 100% 50%;
  padding-right: 32px;
}

.list-item .button {
  position: absolute;
  right: 20px;
  bottom: 20px;
  pointer-events: auto;
  text-transform: none;
  letter-spacing: normal;
}

.list-item .button.magic-popup {
  padding: 3px 5px;
  font: 10pt/11pt Arial;
  height: auto;
}

.list-sold, .list-mine {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  text-align: center;
  pointer-events: none;
  z-index: 100;
}

.list-sold {
  background: url('/images/sold.png') no-repeat 700px 180px;
}

.list-mine i {
  position: absolute;
  width: 50px;
  bottom: 17px;
  right: 235px;
  text-align: center;
  font: 8pt/10pt Arial;
  color: #777;
  padding: 15px 0 0 0;
  background: url('/images/g.png') no-repeat 18px 0;
  text-shadow: 0 1px 1px rgba(0,0,0,0.15);
  -webkit-animation: stamp-showup 2s;
  animation: stamp-showup 2s;
}

.list-links {
  position: absolute;
  white-space: nowrap;
}

.list-links a {
  display: inline-block;
  color: #fff;
  font: 9pt/21px Arial;
  text-shadow: 0 1px 1px #000;
  text-decoration: none;
  padding: 0;
  margin: 0 0 0 10px;
  filter: alpha(opacity=80);
  opacity: .8;
}

.white-bg .list-links a {
  color: #665;
  text-shadow: 0 1px 1px rgba(0,0,0,.15);
}

.list-links a:hover {
  filter: alpha(opacity=100);
  opacity: 1;
}

a.pdf {
  background: url(/images/btnpdf.png) no-repeat 0 0;
  padding-left: 20px;
}

a.forum {
  background: url(/images/btnforum.png) no-repeat 0 5px;
  padding-left: 17px;
}

a.gear {
  background: url(/images/btngear.png) no-repeat 0 2px;
  padding-left: 25px;
}

a.cam {
  background: url(/images/btncam.png) no-repeat 0 1px;
  padding-left: 27px;
}

a.try {
  background: url(/images/f.png) no-repeat 100% 5px;
  padding-right: 17px;
}

a.info {
  background: url(/images/i.png) no-repeat 0 1px;
  padding-left: 19px;
}

a.fb {
  background: url(/images/fb.png) no-repeat 0 1px;
  padding-left: 17px;
}

i.new {
  display: inline-block;
  width: 29px;
  height: 10px;
  background: url(/images/new.png) no-repeat 1px 0;
  vertical-align: baseline;
}

div.beamshots {
  background: #111;
  text-align: center;
  line-height: 249px;
  border-top: 1px solid #000;
}

div.beamshots > * {
  display: inline-block;
  vertical-align: middle;
}

div.beamshots a > img {
  margin: 0 10px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 2px solid #000;
}

div.details {
  background: no-repeat 0 0;
  pointer-events: none;
}

div.details .close-btn {
  pointer-events: auto;
  left: 0;
  right: auto;
}

div.callout {
  position: absolute;
  font: 8pt/9pt Arial;
  color: #ccc;
  text-align: left;
  border-left: 1px solid #ccc;
  padding: 2px 2px 2px 5px;
  background: rgba(0,0,0,0.8);
  box-shadow: 0 2px 5px #000;
}

div.details svg {
  position: absolute;
  top: 0;
  left: 0;
}

div.details path {
  stroke: #ccc; 
  stroke-width: 1; 
  fill: #ccc;
}

#det-link-arr path {
  stroke-width: 0;
}

.list-item .release-note {
  float: left;
  display: inline-block;
  width: 210px;
  color: #bbb;
  font: 11px/13px Arial;
  margin: 5px 0 0 5px;
  padding: 2px 5px;
  border: 1px solid #444;
  background-color: #333;
  -moz-border-radius: 4px;
  border-radius: 4px;
  overflow: hidden;
}

.list-item .release-note b {
  color: #dda;
}

.list-item .release-note p {
  padding: 0;
  margin: 3px 0 0 0;
}

.list-item a.vlink {
  position: absolute;
  background: rgba(0,10,30,0.5) url(/images/yt.png) no-repeat 3px 3px;
  font: 12px/22px Tahoma;
  padding: 0 5px 0 24px;
  text-decoration: none;
  color: #fff;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.list-item a.ytb {
  position: absolute;
  background: url(/images/ytb.png) no-repeat 50% 0;
  font: 12px/15px Tahoma;
  padding: 47px 3px 0 3px;
  text-decoration: none;
  text-align: center;
  color: #555;
  z-index: 1000;
  text-shadow: 0 1px 1px rgba(0,0,0,.1);
}

.list-item a.ytb:before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 15px;
  background: #fff;
  -moz-border-radius: 2px;
  border-radius: 2px;
  z-index: -1;
}

@-webkit-keyframes fade-loop {
  0% { opacity: 0; }
  35% { opacity: 0; }
  50% { opacity: 1; }
  85% { opacity: 1; }
  100% { opacity: 0; }
}
@keyframes fade-loop {
  0% { opacity: 0; }
  35% { opacity: 0; }
  50% { opacity: 1; }
  85% { opacity: 1; }
  100% { opacity: 0; }
}

.list-item .fade-loop {
  opacity: 0;
  -webkit-animation: fade-loop 17s infinite;
  animation: fade-loop 17s infinite;
}

/* 6-frame animation */
@-webkit-keyframes aniloop-f0 {0% { opacity: 1; } 13% { opacity: 1; } 17% { opacity: 0; } 97% { opacity: 0; } 100% { opacity: 1; }}
@keyframes aniloop-f0 {0% { opacity: 1; } 13% { opacity: 1; } 17% { opacity: 0; } 97% { opacity: 0; } 100% { opacity: 1; }}
@-webkit-keyframes aniloop-f1 {0% { opacity: 0; } 13% { opacity: 0; } 17% { opacity: 1; } 30% { opacity: 1; } 33% { opacity: 0; } 100% { opacity: 0; }}
@keyframes aniloop-f1 {0% { opacity: 0; } 13% { opacity: 0; } 17% { opacity: 1; } 30% { opacity: 1; } 33% { opacity: 0; } 100% { opacity: 0; }}
@-webkit-keyframes aniloop-f2 {0% { opacity: 0; } 30% { opacity: 0; } 33% { opacity: 1; } 47% { opacity: 1; } 50% { opacity: 0; } 100% { opacity: 0; }}
@keyframes aniloop-f2 {0% { opacity: 0; } 30% { opacity: 0; } 33% { opacity: 1; } 47% { opacity: 1; } 50% { opacity: 0; } 100% { opacity: 0; }}
@-webkit-keyframes aniloop-f3 {0% { opacity: 0; } 47% { opacity: 0; } 50% { opacity: 1; } 63% { opacity: 1; } 67% { opacity: 0; } 100% { opacity: 0; }}
@keyframes aniloop-f3 {0% { opacity: 0; } 47% { opacity: 0; } 50% { opacity: 1; } 63% { opacity: 1; } 67% { opacity: 0; } 100% { opacity: 0; }}
@-webkit-keyframes aniloop-f4 {0% { opacity: 0; } 63% { opacity: 0; } 67% { opacity: 1; } 80% { opacity: 1; } 83% { opacity: 0; } 100% { opacity: 0; }}
@keyframes aniloop-f4 {0% { opacity: 0; } 63% { opacity: 0; } 67% { opacity: 1; } 80% { opacity: 1; } 83% { opacity: 0; } 100% { opacity: 0; }}
@-webkit-keyframes aniloop-f5 {0% { opacity: 0; } 80% { opacity: 0; } 83% { opacity: 1; } 97% { opacity: 1; } 100% { opacity: 0; }}
@keyframes aniloop-f5 {0% { opacity: 0; } 80% { opacity: 0; } 83% { opacity: 1; } 97% { opacity: 1; } 100% { opacity: 0; }}
.aniloop-f0 {
  opacity: 0;
  -webkit-animation: aniloop-f0 10s infinite;
  animation: aniloop-f0 10s infinite;
}
.aniloop-f1 {
  opacity: 0;
  -webkit-animation: aniloop-f1 10s infinite;
  animation: aniloop-f1 10s infinite;
}
.aniloop-f2 {
  opacity: 0;
  -webkit-animation: aniloop-f2 10s infinite;
  animation: aniloop-f2 10s infinite;
}
.aniloop-f3 {
  opacity: 0;
  -webkit-animation: aniloop-f3 10s infinite;
  animation: aniloop-f3 10s infinite;
}
.aniloop-f4 {
  opacity: 0;
  -webkit-animation: aniloop-f4 10s infinite;
  animation: aniloop-f4 10s infinite;
}
.aniloop-f5 {
  opacity: 0;
  -webkit-animation: aniloop-f5 10s infinite;
  animation: aniloop-f5 10s infinite;
}


/* beamshots markup */
@-webkit-keyframes point-beamshot {
  0% { opacity: 0; }
  1% { opacity: 1; }
  100% { opacity: 0; }
}
@keyframes point-beamshot {
  0% { opacity: 0; }
  1% { opacity: 1; }
  100% { opacity: 0; }
}

span.beamshot #pic-details:after {
  content: '';
  position: absolute;
  border: 3px solid #ccc;
  border-radius: 5px;
  -moz-border-radius: 5px;
  opacity: 0;
  -webkit-animation: point-beamshot 0.7s 3s 5;
  animation: point-beamshot 0.7s 3s 5;
}

#beamshots-16mar2014-11 #pic-details:after {
  width: 442px;
  height: 294px;
  left: 0;
  top: 0;
}

#beamshots-16mar2014-12 #pic-details:after {
  width: 442px;
  height: 294px;
  left: 448px;
  top: 0;
}

#beamshots-16mar2014-21 #pic-details:after {
  width: 442px;
  height: 294px;
  left: 0;
  top: 300px;
}

#beamshots-16mar2014-22 #pic-details:after {
  width: 442px;
  height: 294px;
  left: 448px;
  top: 300px;
}

#bs900px-L #pic-details:after {
  width: 444px;
  bottom: 0px;
  left: 0px;
  top: 0px;
}

#bs900px-R #pic-details:after {
  width: 444px;
  bottom: 0px;
  right: 0px;
  top: 0px;
}

#saleinfo {
  position: absolute;
  width: 120px;
  top: 50px;
  left: -138px;
  font: bold 9pt/10pt Arial;
  background: #ed8700 url(/images/i.png) 4px 3px no-repeat;
  padding: 8px 2px 6px 6px;
  text-indent: 20px;
  text-align: left;
  z-index: 1;
  color: #fff;
  border-radius: 5px;
  -moz-border-radius: 5px;
  text-shadow: 0 1px 6px #700;
  -moz-box-shadow: 1px 2px 10px -2px rgba(0,0,0,.5);
  -webkit-box-shadow: 1px 2px 10px -2px rgba(0,0,0,.5);
  box-shadow: 1px 2px 10px -2px rgba(0,0,0,.5);
  -webkit-animation: sale-info 40s 5s;
  animation: sale-info 40s 5s;
}
#saleinfo:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border: 8px solid transparent; 
  border-left-color: #ed8700;
  top: 15px;
  right: -14px;
}
@-webkit-keyframes sale-info {
  0% { opacity:0;left:-250px; }
  1% { opacity:1;left:-138px; }
  99% { opacity:1;left:-138px; }
  100% { opacity:0;left:-250px; }
}
@keyframes sale-info {
  0% { opacity:0;left:-250px; }
  1% { opacity:1;left:-138px; }
  99% { opacity:1;left:-138px; }
  100% { opacity:0;left:-250px; }
}
